<?php
if(!$_SESSION['admin_id']){
	pe_goto("index.php");
}
switch ($act) {
	//#####################@ 会员中心宣传语修改 @#####################//
	case 'index':
		$menumark = 'edit_user';
		$table='editsetting';
		$info['name']='index';
		$where=array('name'=>$info['name']);
		if($_POST['submit']){			
			$info['content']=$_POST['content'];
			$a = $db->pe_select($table,$where);
			if(empty($a)){
				$b=$db->pe_insert($table,$info);
			}
			else{
				$b=$db->pe_update($table,$where,$info);
			}
			if($b)pe_success('宣传内容修改成功!', "admin.php?mod=edituser&act=index");
			else pe_error('宣传内容修改失败!');
		}
		else{
			$seo = pe_seo('修改会员中心首页', '', '', 'admin');
			$a = $db->pe_select($table,$where);
			$content=$a['content'];
			include(pe_tpl('edit_index.html'));
		}
	break;
}
pe_result();
?>